CVE-2006-3620

2006-07-18T15:46:00
ID CVE-2006-3620
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:48:00

Description

Cross-site scripting (XSS) vulnerability in the showtopic module in Koobi Pro CMS 5.6 allows remote attackers to inject arbitrary web script or HTML via the toid parameter.